<template name="regionDetailsPage">
	<div class="container mw-md">
		<a href="{{pathFor 'tenantDetails' _id=region.tenant}}"><span
				  class="fa-solid fa-angle-left fa-fw" aria-hidden="true"></span>
			{{i18n 'regionDetails.goToOverview' 'Go to all regions'}}</a>
		{{#if isNew}}
			{{> regionEdit createArgs}}
		{{else if editing}}
			{{> regionEdit editArgs}}
		{{else}}
			{{> regionDisplay displayArgs}}
		{{/if}}
	</div>
</template>
